> ## Documentation Index
> Fetch the complete documentation index at: https://api.livechatai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new chatbot

> **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025. Please use the v1 API endpoints instead. Create a new chatbot



## OpenAPI

````yaml post /api/aibot/create
openapi: 3.0.1
info:
  title: LiveChatAi API Swagger
  description: >-
    Welcome to the developer hub for LiveChatAi. You'll find comprehensive
    guides and documentation to help you start working with LiveChatAi as
    quickly as possible. **NOTICE: All endpoints in this version are deprecated
    as of August 1st, 2025. Please migrate to v1 API endpoints.**
  version: '1.0'
servers:
  - url: https://app.livechatai.com/
security:
  - bearerAuth: []
paths:
  /api/aibot/create:
    post:
      tags:
        - Chatbot
      summary: Create a new chatbot
      description: >-
        **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025.
        Please use the v1 API endpoints instead. Create a new chatbot
      requestBody:
        description: Chatbot creation details
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
                - isLiveChatEnabled
              properties:
                name:
                  type: string
                  example: my chatbot
                  description: Name of the chatbot to be created
                isLiveChatEnabled:
                  type: boolean
                  example: true
                  description: Flag to enable or disable live chat for the chatbot
      responses:
        '200':
          description: Chatbot created successfully
        '401':
          description: Access denied due to invalid authentication
        '500':
          description: Internal server error occurred
      deprecated: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````